html{line-height:1.15;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,footer,header,nav,section{display:block}h1{font-size:2em;margin:0.67em 0}figcaption,figure,main{display:block}figure{margin:1em 40px}hr{box-sizing:content-box;height:0;overflow:visible}pre{font-family:monospace, monospace;font-size:1em}a{background-color:transparent;-webkit-text-decoration-skip:objects}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:inherit}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace, monospace;font-size:1em}dfn{font-style:italic}mark{background-color:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-0.25em}sup{top:-0.5em}audio,video{display:inline-block}audio:not([controls]){display:none;height:0}img{border-style:none}svg:not(:root){overflow:hidden}button,input,optgroup,select,textarea{font-family:sans-serif;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}button,html [type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button}button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style:none;padding:0}button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:0.35em 0.75em 0.625em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{display:inline-block;vertical-align:baseline}textarea{overflow:auto}[type="checkbox"],[type="radio"]{box-sizing:border-box;padding:0}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}[type="search"]{-webkit-appearance:textfield;outline-offset:-2px}[type="search"]::-webkit-search-cancel-button,[type="search"]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details,menu{display:block}summary{display:list-item}canvas{display:inline-block}template{display:none}[hidden]{display:none}*{box-sizing: border-box;}



.noselect {
  -webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}


.mobile-bg-support-form,
.c-support-form,
.c-support-icon,
.c-message-icon,
.c-tel-icon,
#call,
.c-support-mobile {
	visibility: hidden;
}
.c-support-form {
	display: none;
}

@font-face {
    font-family: 'Codec Pro';
    src: url('fonts/CodecPro-Bold.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Codec Pro';
    src: url('fonts/CodecPro-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


html, body {
	-webkit-box-sizing: border-box;
    box-sizing: border-box;
	margin: 0;
	padding: 0;
}


body { 
	color: #000;
	font-family: 'Codec Pro', sans-serif; 
	font-weight: 500; 
	font-size: 1.1vw;
	text-align: center;
	height: 100vh;
	width: 100%;

	overflow-y: scroll;
}

input, textarea, button {
	font-family: 'TT Hoves', sans-serif; 
	-webkit-tap-highlight-color: transparent;
}

input:focus, textarea:focus, button:focus {
	border: 0;
	outline: 0;
}

::-webkit-input-placeholder {
	color: #313440;
}
::-moz-placeholder {
	color: #313440;
}
:-ms-input-placeholder {
	color: #313440;
}
:-moz-placeholder {
	color: #313440;
}



input:focus,
textarea:focus {
	border: 0;
	outline: 0;
}

button:focus {
	outline: 0;
}

input::-ms-clear {
    display: none;
}

main {
	width: 100%;
	margin: 0 auto;
	text-align: left;
}
@media all and (max-width: 1280px) {
	body { 
		font-size: 1em;
	}
}
	

.clear {
	clear: both;
    font-size:0;
    height:0;	
}


button,
a {
	text-decoration: none;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
	color: inherit;
	-webkit-tap-highlight-color: transparent;
	outline: none;
}

a.active {
	outline: none;
}


.pseudo {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}


body * {
	font-size: inherit;
}
	

footer,
section {
	visibility: hidden;
}

section:nth-of-type(1) {
	visibility: visible;
}


footer,
section {
	display: inline-block;
	width: 100%;	
	position: relative;
	z-index: 1;
}



.el {
	display: block;
	height: 100vh;
	width: 100%;
	line-height: 0;
	font-size: 1.1vw;
	padding: 4.4em;
	padding-top: 5em;
	position: relative;
}

#menubar {
	height: 5em;
	position: fixed;
	top: 0;
	display: block;
	width: 100%;
	z-index: 3;
	background: #fff;
}
#logo {
	position: fixed;
	left: 8.8em;
	top: 1em;
	display: block;
	width: 10em;
	height: 3em;
	z-index: 3;
}
#logo > span {
	background-image: url('images/icons/logo.svg');
	display: block;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
}

#menu {
	display: inline-block;
	width: 7em;
	height: 2.5em;
	position: fixed;
	right: 7.4em;
	top: 1em;
	z-index: 3;
}

#menu > span:nth-child(1) {
	position: absolute;
	color: #99cc33;
	font-size: 1em;
	font-weight: bold;
	line-height: 0;
	top: 0;
	bottom: 0;
	display: inline-block;
	height: 1px;
	left: 0;
	margin: auto 0;
	letter-spacing: .05em;
	
	-ms-transition: color .3s ease;
	-o-transition: color .3s ease;
	-moz-transition: color .3s ease;
	-webkit-transition: color .3s ease;
	transition: color .3s ease;
}

#menu > span:nth-child(2) {
	position: absolute;
	top:0;
	background: #99cc33;
	right:0;
	width: 2.5em;
	height: 2.5em;
	-ms-transition: background .3s ease;
	-o-transition: background .3s ease;
	-moz-transition: background .3s ease;
	-webkit-transition: background .3s ease;
	transition: background .3s ease;	
}

#menu > span:nth-child(2) > span {
	width: 1.2em;
	height: 3px;
	background: #fff;
	margin: auto;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	-ms-transition: top .3s ease, transform .3s ease, opacity .3s ease;
	-o-transition: top .3s ease, transform .3s ease, opacity .3s ease;
	-moz-transition: top .3s ease, transform .3s ease, opacity .3s ease;
	-webkit-transition: top .3s ease, transform .3s ease, opacity .3s ease;
	transition: top .3s ease, transform .3s ease, opacity .3s ease;
	
	-webkit-backface-visibility: hidden;
	-webkit-perspective: 1000;
	will-change: top, transform, opacity;
}

#menu > span:nth-child(2) > span:nth-child(1) {
	top: -14px;
}	
#menu > span:nth-child(2) > span:nth-child(3) {
	top: 14px;
}	

#menu.open > span:nth-child(2) > span:nth-child(1) {
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 0;
}	
#menu.open > span:nth-child(2) > span:nth-child(3) {
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 0;
}	
#menu.open > span:nth-child(2) > span:nth-child(2) {
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 0;
	opacity: 0;
}	

#menu:hover > span:nth-child(2) {
	background: #1e1e1c;
}	
#menu:hover > span:nth-child(1) {
	color: #1e1e1c;
}	


@media all and (max-width: 1280px) {
	.el {
		font-size: 1em;
		padding: 3em;
		padding-top: 5em;
	}	
	#logo {
		left: 6em;
	}
	#menu {
		right: 5em;
	}	
	#menu:hover > span:nth-child(2) {
		background: #99cc33;
	}	
	#menu:hover > span:nth-child(1) {
		color: #99cc33;
	}	
}

@media all and (max-width: 668px) {
	#logo {
		left: 2em;
	}
	#menu {
		right: 2em;
		width: 5em;
	}
	#menu > span:nth-child(1) {
		display: none;
	}	
	.el {
		padding: 2em;
		padding-top: 5em;
	}	
	
}

@media all and (max-width: 420px) {
	#logo {
		left: 1.5em;
	}
	#menu {
		right: 1.5em;
	}
	.el {
		padding: 1.5em;
		padding-top: 5em;
	}	
	
}


/* Home page */
.s1 {
	display: block;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}



.s1 > div {
	display: block;
	height: 100%;
	width: 100%;
}

.s1 > div > div:nth-of-type(2) {
	display: inline-block;
	vertical-align: middle;
	line-height: 1.15;
	white-space: pre-line;
	text-align: left;
}

.s1 > div > div > span {
	display: inline-block;
	color: #fff;
}

.s1 > div > div > span:nth-child(1) {
	font-size: 7.45em;
	font-weight: bold;
	margin-top: -.2em;
	line-height: 1.05;
}
.s1 > div > div > span:nth-child(2) {
	font-size: 2.9em;
	font-weight: 500;
	margin-top: .6em;
}

@media all and (max-width: 1100px) {	
	.s1 > div > div > span:nth-child(1) {
		font-size: 5em;
	}
	.s1 > div > div > span:nth-child(2) {
		font-size: 2em;
	}
	
}

@media all and (max-width: 768px) {	
	.s1 > div > div:nth-of-type(2) {
		display: inline-block;
		width: 100%;
		padding: 0 2em;
		white-space: normal;
		line-height: 1.5;
	}

	.s1 > div > div > span:nth-child(1) {
		font-size: 3em;
		margin-top: 0;
	}
	.s1 > div > div > span:nth-child(2) {
		font-size: 1.6em;
	}
	
}

@media all and (max-width: 668px) {	
	.s1 > div > div:nth-of-type(2) {
		padding: 0 1em;
	}
}

@media all and (max-width: 500px) {	
	.s1 > div > div > span:nth-child(1) {
		font-size: 11.2vw;
		margin-top: 0;
		line-height: 130%;
	}
	.s1 > div > div > span:nth-child(2) {
		font-size: 6vw;
		line-height: 130%;
		margin-top: 4vw;
	}
	
}


/* Home page end */


/*Section 2*/
.s2 {
	display: block;
	position: relative;
	line-height: 1.15;
	font-family: 'TT Hoves', sans-serif;
	font-weight: 300;
	overflow: hidden;
	visibility: visible;
}

.s2 > div {
	display: block;
	text-align: center;
}
.s2 > div > div {
	display: inline-block;
	margin: 0 auto;
	width: 80%;
	direction: ltr;
	margin-top: 5em;
	position: relative;
}

.s2 > div > div.rtl {
	direction: rtl;
}

.s2 > div > div > div {
	display: inline-block;
	width: 50%;
	vertical-align: middle;
	position: relative;
}
#rct-2,
#rct-1 {
	position: absolute;
	z-index: 0;
	right: 0;
	bottom: 0em;
	background: #eaeaea;
	width: calc(100% - 8em);
	height: calc(100% - 3em);
}

#rct-2 {
	right: 0;
	bottom: 6em;
}

#leaf-2,
#leaf-1 {
	position: absolute;
	z-index: 0;
	background-image: url('images/icons/leaf.svg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: left center;
	width: 22em;
	height: 22em;
	top: 5em; 
	left: 0;
}

#leaf-2 {
	top: auto; 
	bottom: -12em;
	left: 20em;
}


.s2 > div > div.s2-2 > div:nth-child(1) > div {
	margin-top: -3em;
}
.s2 > div > div.s2-3 > div:nth-child(1) > div {
	margin-top: -11em;
}
.s2 > div > div.s2-4 > div:nth-child(1) > div {
	margin-top: -11em;
}


.s2 > div > div.s2-1 > div:nth-child(1),
.s2 > div > div.s2-2 > div,
.s2 > div > div.s2-3 > div:nth-child(2),
.s2 > div > div.s2-4 > div:nth-child(1),
.s2 > div > div.s2-4 > div:nth-child(2){
	text-align: left;
}	


.s2 > div > div.s2-3 > div:nth-child(1) {
	text-align: center;
}



.s2 > div > div > div:nth-child(1) {
	z-index: 2;
}
.s2 > div > div > div:nth-child(2) {
	z-index: 1;
}
.s2 > div > div > div > div {
	display: inline-block;
	margin: 0 auto;
	text-align: left;
}

.contact span,
.s2 > div > div > div > div > span {
	white-space: pre-line;
	color: #99cc33;
	font-size: 4.8em;
	font-weight: bold;
	display: inline-block;
	margin-bottom: .4em;
}

.contact span,
.s2 > div > div > div > div > span {
	margin-bottom: .15em !important;
}	

.s2 > div > div.s2-2 > div > div > span {
	color: #fff;
	position: relative;
	left: -2.0em;
}

.s2 > div > div.s2-3 > div > div > span {
	color: #99cc33;
	position: relative;
	right: -2.25em;
}

.s2 > div > div.s2-3 > div > div .bs1 {
	color: #cccccc;
}
.s2 > div > div.s2-4 > div > div > span {
	color: #fff;
	position: relative;
	left: -2.0em;
}

.contact span,
.s2 span.heading {
	white-space: pre-line;
	color: #fff;
	font-size: 5.8em;
	font-weight: bold;
	display: inline-block;
	margin-bottom: 0em;
}

.s2 > div > div > div:nth-child(2) > p,
.s2 > div > div > div > div > p {
	white-space: pre-line;
	color: #1e4b45;
	font-size: 1.2em;
	line-height: 160%;
	margin: 0 auto;
	margin-top: 1.5em;
}


.s2 > div > div > div:nth-child(2) > p > a {
	display: none;
}
.s2 > div > div > div:nth-child(2) > p {
	position: relative;
	top: -4em;
	right: -4em;
}


.s2 > div > div > div > div > p:last-of-type {
	font-weight: 200;
}

.s2 > div > div.s2-1 > div > div > p {
	margin-left: 2.5em;
	max-width: calc(100% - 2.5em);
}

.s2 > div > div > div:nth-child(2) > p,
.s2 > div > div:not(.s2-1) > div > div > p {
	font-size: 1.5em;
	width: 11em;
	color: #333333;
	font-weight: 200;
}

.s2 > div > div.s2-2 > div > div > p {
	margin-left: -1em;
}	
.s2 > div > div.s2-3 > div > div > p {
	margin-left: 2em;
}	
.s2 .img {
	width: 27.5em;
	height: 31.1em;
	background-size: cover;
	background-position: left center;
	background-repeat: no-repeat;
	
	-webkit-box-shadow: 0 0 1em 0 rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    0 0 1em 0 rgba(0, 0, 0, 0.3);
	box-shadow:         0 0 1em 0 rgba(0, 0, 0, 0.3);
}

.s2 .s2-1 .img {
	background-size: contain;
	background-position: center center;
	-webkit-box-shadow: none;
	-moz-box-shadow:    none;
	box-shadow:         none;
}	

	
@media all and (max-width: 1280px) {
	.contact span,
	.s2 > div > div > div > div > span {
		font-size: 4em;
		margin-bottom: 0;
	}
	
	.s2 > div > div.s2-2 > div > div > span {
		left: -3.08em;
	}
	
	.s2 > div > div.s2-3 > div > div > span {
		right: -2.6em;
	}
	.s2 > div > div.s2-4 > div > div > span {
		left: -1.47em;
	}
	
	.s2 > div > div.s2-1 > div > div > p {
		margin-left: 0;
		max-width: 100%;
	}


	.s2 > div > div.s2-1 > div:nth-child(1),
	.s2 > div > div.s2-2 > div:nth-child(2),
	.s2 > div > div.s2-3 > div:nth-child(2),
	.s2 > div > div.s2-4 > div:nth-child(1),
	.s2 > div > div.s2-4 > div:nth-child(2){
		text-align: left;
	}	
	
	.s2 > div > div.s2-2 > div:nth-child(1),
	.s2 > div > div.s2-3 > div:nth-child(1) {
		text-align: center;
	}
	
}	

@media all and (max-width: 1200px) {
	.s2 > div > div {
		width: 85%;
	}
}	

@media all and (max-width: 1160px) {
	.s2 > div > div {
		width: 90%;
	}
}	
@media all and (max-width: 1100px) {
	.s2 > div > div {
		width: 95%;
	}
}
@media all and (max-width: 1040px) {
	.s2 > div > div {
		width: 100%;
	}
}	
@media all and (max-width: 1024px) {
	.s2 > div > div {
		width: 70%;
	}
	
	.s2 > div > div > div {
		width: 100%;
	}	
	.s2 > div > div > div {
		text-align: center !important;
	}
	
	.contact span,
	.s2 > div > div > div > div > span {
		left: auto !important;
		right: auto !important;
	}
	
	.s2 > div > div.s2-3 > div > div .bs1 {
		color: #fff;
	}
	.s2 > div > div > div > div > p > a {
		display: none;
	}
	
	.s2 > div > div > div:nth-child(2) > p > a {
		display: inline-block;
	}
	
	#rct-2,
	#rct-1 {
		bottom: 20em;
		width: 100%;
		height: 70%;
	}

	.s2 > div > div.rtl {
		direction: ltr;
	}

	#leaf-2,
	#leaf-1 {
		width: 17em;
		height: 17em;
		top: 4em; 
		left: -1em;
	}
	
	#leaf-2 {
		top: auto; 
		bottom: -10em;
		left: 13em;
		background-position: right center;
	}
	
	.s2 > div > div.s2-2 > div:nth-child(1) > div {
		margin-top: 0;
	}
	.s2 > div > div.s2-3 > div:nth-child(1) > div {
		margin-top: 0;
	}
	.s2 > div > div.s2-4 > div:nth-child(1) > div {
		margin-top: 0;
	}
	
	.s2 > div > div.s2-2 > div > div > p {
		margin-left: 0;
	}	
	.s2 > div > div.s2-3 > div > div > p {
		margin-left: 0;
	}

	.s2 > div > div.s2-3 {
		margin-top: 2.5em;
	}
}

@media all and (max-width: 768px) {
	.s2 > div > div {
		width: 100%;
		
	}

	
	.s2 > div > div > div {
		width: 100%;
	}
	
	.contact span,
	.s2 > div > div > div > div > span {
		font-size: 3em !important;
	}
	
	.s2 > div > div > div:nth-child(2) > p, .s2 > div > div:not(.s2-1) > div > div > p {
		font-size: 1.2em;
	}
	#rct-2, #rct-1 {
		bottom: auto;
		top: -2em;
	}
	
	
	@font-face {
		font-family: 'TT Hoves';
		src: url('fonts/TTHoves-Bold.woff') format('woff');
		font-weight: bold;
		font-style: normal;
		font-display: swap;
	}
	
	@font-face {
		font-family: 'TT Hoves';
		src: url('fonts/TTHoves-Light.woff') format('woff');
		font-weight: 300;
		font-style: normal;
		font-display: swap;
	}	
}

@media all and (max-width: 668px) {
	#rct-2, #rct-1 {
		top: -1em;
	}
	.s2 > div > div {
		margin-top: 3em;
	}	
	.s2 > div > div.s2-3 {
		margin-top: 1.5em;
	}
	
	.s2 .img {
		width: calc(100vw - 7em);
		height: calc(113vw - 7em);
		background-size: cover;
		background-position: left center;
		background-repeat: no-repeat;
	}
	
	.s2 .s2-1 .img {
		background-size: contain;
		background-position: center center;
	}	

	.s2 > div > div > div:nth-child(2) > p {
		width: 8em;
		right: -5em;
	}

}

@media all and (max-width: 530px) {
	.s2 > div > div > div:nth-child(2) > p {
		right: -6em;
	}
	#leaf-2, #leaf-1 {
		width: 10em;
		height: 10em;
		top: 2em;
		left: 0;
		bottom: auto;
		right: auto;
	}
	#leaf-2 {
		left: 8em;
		top: 9em;
	}
	
}

@media all and (max-width: 500px) {
	.contact span,
	.s2 > div > div > div > div > span {
		font-size: 10vw !important;
	}
	
	.s2 > div > div > div:nth-child(2) > p, .s2 > div > div:not(.s2-1) > div > div > p {
		font-size: 5vw;
	}
	.s2 > div > div > div:nth-child(2) > p, .s2 > div > div:not(.s2-1) > div > div > p {
		width: 10.8em;
	}
	.s2 > div > div > div:nth-child(2) > p {
		right: -3.5em;
	}
}
@media all and (max-width: 420px) {
	.s2 > div > div > div:nth-child(2) > p {
		right: -3em;
	}
}

.s2 > div > div > div > div {
	direction: ltr;
}

/*Section 2 end*/

footer,
.contact {
	visibility: hidden;
}

#menuItems,
.cookies-notification {
	display: none;
}
body.no-transition *:before,
body.no-transition * {
	-o-transition: none !important;
	-ms-transition: none !important;
	-moz-transition: none !important;
	-webkit-transition: none !important;
	transition: none !important;
}